function X = ssiacov(iniziali,parametri)

BETAH   = parametri(1);   
BETAE   = parametri(2);   
BETAB   = parametri(3);   
TAUH     = parametri(4);
NU       = parametri(5);
JEI       = parametri(6);
MN      = parametri(7);
MH      = parametri(8);
GAMMAE   = parametri(9);
C       = iniziali(1);
D       = iniziali(2);
W       = iniziali(3);
N       = iniziali(4);
Rh      = iniziali(5);
Re      = iniziali(6);
H       = iniziali(7);
q       = iniziali(8);
L       = iniziali(9);
Y       = iniziali(10);
X = [C+D-Rh*D-W*N;
    Rh-(1/BETAH);
    (q/C)-(JEI/(1-H))-BETAH*(q/C);
    (W/C)-(TAUH/(1-N));
    D-GAMMAE*L;
    (1-GAMMAE+BETAB*GAMMAE*Rh)-BETAB*Re;
    Y-(H^NU)*(N^(1-NU));
    L-MH*(q/Re)*H+MN*W*N;
    (q-((MH*q)/Re))-BETAE*(q*(1-MH)+NU*(Y/H));
    (1-NU)*Y-W*N*(1+MN*(1-BETAE*Re))];
